classdef TriggerMode < uint32
  % TriggerMode
  %   The trigger mode of the camera
  %

  enumeration
    CONTINUOUS (0) % The camera is continuously running and outputting frames
    HARDWARE (1) % The camera waits for a hardware trigger
    SOFTWARE (2) % The camera waits for a software trigger
  end
end
